# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# Hosting
/docker/data

# dependencies
node_modules
.pnp
.pnp.js

# testing
coverage

# next.js
.next/
.swc/
out/
next-env.d.ts

# production
build

# nitro
.nitro/
.output/

# expo
.expo/
expo-env.d.ts
apps/expo/.gitignore
apps/expo/ios
apps/expo/android

# misc
.DS_Store
*.pem
dist

# debug
npm-debug.log*
yarn-debug.log*
yarn-error.log*
.pnpm-debug.log*

# local env files
.env.local
.env.development.local
.env.test.local
.env.production.local
.env

# turbo
.turbo

# tanstack
.tanstack
